npm

Need private packages and team management tools?Check out npm Orgs. »

This package has been deprecated

Author message:

This package existed solely to provide UTF-32 support before that feature from this fork was merged into the main iconv-lite project. Now that that has been done, it is recommended that you use the latest iconv-lite package itself instead.

ks-iconv-lite

0.5.2 • Public • Published

install

npm i ks-iconv-lite

Downloadsweekly downloads

0

version

0.5.2

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability